Subject: Re: Can I run linux without a file system?

From: "John W. Linville" <[email-masked]>
Date: Fri, 21 Jun 2002 16:49:35 -0400

Tim Lai wrote:
>
> Do I need to install all these files in the file
> system? Can I have "/", with no file in it?

Respectfully, I think perhaps you should call WindRiver or some other
traditional RTOS vendor.

If you insist on using Linux, I highly recommend you go to Amazon and
order Craig's book "Embedded Linux".  Make sure you get the one by Craig
Hollabaugh, as there is another book by the same title that is, well,
less useful...

Good luck.

John
--
John W. Linville
LVL7 Systems, Inc.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/